1.5.0リリースに向けて

関連BugTrack

リリース関連

メッセージ

1.5.0リリースに向けた修正項目の確認を行いましょう。

今回のリリースの目的はPHP5.4, PHP5.5対応です。

バージョンアップ時の評価の手間を減らすため、 PukiWiki 1.4.7_notb からのソースコードの変更は最小限に抑えています。

機能的な変更はなく、1.4.7_notbと完全にデータの互換性が保たれています。

PHP5.4,5.5対応に伴うものでない限り、既知のバグであっても修正しません。

ファイルリリース

sourceforge.jp/projects/pukiwiki/releases/61634


コメント


1.4.7からの変更点

PHPの仕様変更に伴い、PHP5.4 以降でPukiWikiが起動しない問題の修正

PHPの仕様変更に伴い、PHP5.4 以降で正常にマルチバイト文字を表示できない事がある問題の修正

内部関数名の変更など (プラグイン作者向け)


トップ   編集 凍結 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Last-modified: 2015-02-16 (月) 18:50:57
Site admin: PukiWiki Development Team

PukiWiki 1.5.3+ © 2001-2020 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u12. HTML convert time: 0.363 sec.

OSDN